body{
  display:flex;
  flex-wrap:wrap;
  margin:0;
  width:100%;
}
header{
   flex-basis:100%;
   margin:0;
   margin-bottom:-7%;
}
header img{
   width:100%;
   margin:0;
   height: 65%;
   
}
header nav ul {
  flex-basis:100%;
  display:flex;
  flex-wrap: nowrap;
  margin-right:0.5%;
  margin-bottom:0.5%;
}
header li {
   flex-basis: 20%;
   flex-grow:1;
}
header nav ul li {
   padding:0.5%;
}
main{
   flex-basis:77%;
   display:flex;
   margin-right:3em;
   align-items: flex-start;
   margin-left:-2%;
   
}
main > ul > li{
   display:flex;
   flex-wrap:nowrap;
   
}
main > ul > li:nth-child(even)>img{
   order:1;
   margin-left:0;
}
main ul li img{
   height:13em;
   border-radius:10%;
   width:auto;
   
}
main ul li p {
   margin-left:2%;
   margin-right:2%;
   height:;
}
main ul li h2 {
   margin-left:2%;
}

aside{
   flex-basis:20%;
   flex-grow:0;

}
aside section{
   border:0.5px solid;
   padding-left:0.5em;
   padding-right: 0.5em;
}
aside section ul li{
   border:0.5px solid;
   margin-right:3em;
   text-align:center;
   padding:0.5em;
   
}
aside img{
   width:auto;
   height:1em;
   margin-right:0.5%;
}
footer{
   margin-top:2%;
   flex-basis:100%;
   padding-top:0.5%;
   padding-left:2%;
   padding-bottom: 0.5%;
   padding-right: 0.5%;

}
